.address-box,
.crossfade {
    position: relative;
    float: left
}

.partners-logo,
.partners-pic {
    text-align: center
}

.form-horizontal .form-group:after,
.panel-body:after {
    clear: both
}

@keyframes imageAnimation {
    0% {
        animation-timing-function: ease-in;
        opacity: 0
    }

    8% {
        animation-timing-function: ease-out;
        opacity: 1
    }

    17% {
        opacity: 1
    }

    25%,
    to {
        opacity: 0
    }
}

.page-subtitle,
.page-title {
    font-size: 40px;
    color: #191a81;
    margin-bottom: 20px;
    font-family: open_sanssemibold, sans-serif;
    font-weight: 500
}

.page-subtitle i,
.page-title i {
    font-size: 50px;
    color: #6495ed;
    vertical-align: middle
}

.page-subtitle::after,
.page-title::after {
    content: '';
    display: block;
    width: 48px;
    height: 4px;
    background-color: #191a81;
    margin-top: 8px;
    border-radius: 2px
}

.page-subtitle {
    font-size: 30px;
    color: #323232;
    float: left;
    width: 100%;
    display: block
}

.page-subtitle::after {
    background-color: #323232
}

.address-box {
    background: #fff;
    border-radius: 2px;
    min-height: 225px !important;
    margin: .2rem;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24);
    transition: all .3s cubic-bezier(.25, .8, .25, 1);
    padding: 20px;
    line-height: 22px;
    display: inline-block;
    min-width: 370px
}

.address-box address {
    margin-bottom: 0
}

.address-box:hover {
    box-shadow: 0 14px 28px rgba(0, 0, 0, .25), 0 10px 10px rgba(0, 0, 0, .22)
}

.address-box .address-title {
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: 700
}

.address-title i {
    margin-right: 10px
}

.sub-page-bg {
    background-color: #072d57;
    background-image: url(../images/sub-pagebg.jpg);
    background-position: center top;
    background-size: 12%;
    background-repeat: repeat
}

.green-text {
    color: #3ba027
}

.channel-partners-info-box {
    background-color: #f2f2f2;
    padding: 10px;
    min-height: 230px;
    width: 100%;
    float: left;
    margin-bottom: 20px
}

.partners-info {
    color: #3d3c3c
}

.partners-info .info-title {
    font-size: 18px;
    color: #062d58
}

.partners-pic {
    color: #7f7c7c
}

.partners-pic div {
    color: #323232
}

.about-conpany-info {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    background-color: #062d58;
    padding: 5px 10px;
    display: inline-block;
    margin-bottom: 20px;
    margin-left: -14px
}

.crossfade {
    width: 100%;
    height: 400px;
    margin: -1px 0 0
}

.crossfade>figure {
    animation: imageAnimation 30s linear infinite 0s;
    backface-visibility: hidden;
    background-size: cover;
    background-position: center center;
    color: transparent;
    height: 506px;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
    margin: -1px 0 0
}

.crossfade>figure:nth-child(1) {
    background-image: url(../images/001.jpg)
}

.crossfade>figure:nth-child(2) {
    animation-delay: 6s;
    background-image: url(../images/005.jpg)
}

.crossfade>figure:nth-child(3) {
    animation-delay: 12s;
    background-image: url(../images/002.jpg)
}

.crossfade>figure:nth-child(4) {
    animation-delay: 18s;
    background-image: url(../images/003.jpg)
}

.crossfade>figure:nth-child(5) {
    animation-delay: 24s;
    background-image: url(../images/004.jpg)
}

.crossfade>figure:nth-child(6) {
    animation-delay: 24s;
    background-image: url(../images/006.jpg)
}

@media screen and (max-width:1366px) {
    .crossfade {
        height: 351px !important
    }

    .crossfade>figure {
        background-size: 100% !important;
        animation: imageAnimation 30s linear infinite 0s;
        backface-visibility: hidden;
        background-position: left top;
        color: transparent;
        height: 374px;
        left: 0;
        opacity: 0;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 0;
        margin: -1px 0 0
    }

    #slider-and-news {
        height: 371px !important
    }
}

@media screen and (max-width:480px) {
    .address-box {
        min-width: 100% !important
    }

    .crossfade {
        height: 114px !important
    }

    .crossfade>figure {
        background-size: 100% !important;
        animation: imageAnimation 30s linear infinite 0s;
        backface-visibility: hidden;
        background-position: left top;
        color: transparent;
        height: 114px;
        left: 0;
        opacity: 0;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 0;
        margin: -1px 0 0
    }

    #slider-and-news {
        height: 222px !important
    }
}

.form-control-feedback {
    display: block;
    height: 34px;
    line-height: 34px;
    pointer-events: none;
    position: absolute !important;
    right: 0;
    text-align: center;
    top: 0;
    width: 34px;
    z-index: 2;
    color: #ccc
}

fieldset,
legend {
    padding: 0;
    border: 0
}

fieldset {
    margin: 0
}

legend {
    display: block;
    width: 100%;
    margin-bottom: 20px;
    font-size: 21px;
    line-height: inherit;
    color: #333;
    border-bottom: 1px solid #e5e5e5
}

label {
    display: inline-block;
    margin-bottom: 5px;
    font-weight: 700
}

input[type=search] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

input[type=checkbox],
input[type=radio] {
    margin: 4px 0 0;
    margin-top: 1px\9;
    line-height: normal
}

input[type=file] {
    display: block
}

select[multiple],
select[size],
textarea.form-control,
textarea.input-lg,
textarea.input-sm {
    height: auto
}

select optgroup {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit
}

input[type=checkbox]:focus,
input[type=file]:focus,
input[type=radio]:focus {
    outline: dotted thin;
    outline: -webkit-focus-ring-color auto 5px;
    outline-offset: -2px
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    height: auto
}

.form-control,
output {
    display: block;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle
}

output {
    padding-top: 7px
}

.form-control {
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6)
}

.form-control:-moz-placeholder {
    color: #999
}

.form-control::-moz-placeholder {
    color: #999;
    opacity: 1
}

.form-control:-ms-input-placeholder {
    color: #999
}

.form-control::-webkit-input-placeholder {
    color: #999
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    cursor: not-allowed;
    background-color: #eee
}

.form-group {
    margin-bottom: 15px
}

.checkbox,
.radio {
    display: block;
    min-height: 20px;
    padding-left: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    vertical-align: middle
}

.checkbox label,
.checkbox-inline,
.radio label,
.radio-inline {
    display: inline;
    margin-bottom: 0;
    font-weight: 400;
    cursor: pointer
}

.checkbox input[type=checkbox],
.checkbox-inline input[type=checkbox],
.radio input[type=radio],
.radio-inline input[type=radio] {
    float: left;
    margin-left: -20px
}

.checkbox+.checkbox,
.radio+.radio {
    margin-top: -5px
}

.checkbox-inline,
.radio-inline {
    display: inline-block;
    padding-left: 20px;
    vertical-align: middle
}

.checkbox-inline+.checkbox-inline,
.radio-inline+.radio-inline {
    margin-top: 0;
    margin-left: 10px
}

.checkbox-inline[disabled],
.checkbox[disabled],
.radio-inline[disabled],
.radio[disabled],
fieldset[disabled] .checkbox,
fieldset[disabled] .checkbox-inline,
fieldset[disabled] .radio,
fieldset[disabled] .radio-inline,
fieldset[disabled] input[type=checkbox],
fieldset[disabled] input[type=radio],
input[type=checkbox][disabled],
input[type=radio][disabled] {
    cursor: not-allowed
}

.input-sm {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px
}

select.input-sm {
    height: 30px;
    line-height: 30px
}

.input-lg {
    height: 46px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px
}

select.input-lg {
    height: 46px;
    line-height: 46px
}

.has-warning .checkbox,
.has-warning .checkbox-inline,
.has-warning .control-label,
.has-warning .help-block,
.has-warning .radio,
.has-warning .radio-inline {
    color: #8a6d3b
}

.has-warning .form-control {
    border-color: #8a6d3b;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075)
}

.has-warning .form-control:focus {
    border-color: #66512c;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #c0a16b;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #c0a16b
}

.has-warning .input-group-addon {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #8a6d3b
}

.has-error .checkbox,
.has-error .checkbox-inline,
.has-error .control-label,
.has-error .help-block,
.has-error .radio,
.has-error .radio-inline {
    color: #a94442
}

.has-error .form-control {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075)
}

.has-error .form-control:focus {
    border-color: #843534;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483
}

.has-error .input-group-addon {
    color: #a94442;
    background-color: #f2dede;
    border-color: #a94442
}

.has-success .checkbox,
.has-success .checkbox-inline,
.has-success .control-label,
.has-success .help-block,
.has-success .radio,
.has-success .radio-inline {
    color: #3c763d
}

.has-success .form-control {
    border-color: #3c763d;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075)
}

.has-success .form-control:focus {
    border-color: #2b542c;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #67b168;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #67b168
}

.has-success .input-group-addon {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #3c763d
}

.form-control-static {
    margin-bottom: 0
}

.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #737373
}

@media (min-width:768px) {
    .form-inline .form-group {
        display: inline-block;
        margin-bottom: 0;
        vertical-align: middle
    }

    .form-inline .form-control {
        display: inline-block
    }

    .form-inline select.form-control {
        width: auto
    }

    .form-inline .checkbox,
    .form-inline .radio {
        display: inline-block;
        padding-left: 0;
        margin-top: 0;
        margin-bottom: 0
    }

    .form-inline .checkbox input[type=checkbox],
    .form-inline .radio input[type=radio] {
        float: none;
        margin-left: 0
    }

    .form-horizontal .control-label {
        text-align: right
    }
}

.form-horizontal .form-group:after,
.form-horizontal .form-group:before,
.panel-body:after,
.panel-body:before {
    display: table;
    content: " "
}

.form-horizontal .checkbox,
.form-horizontal .checkbox-inline,
.form-horizontal .control-label,
.form-horizontal .radio,
.form-horizontal .radio-inline {
    padding-top: 7px;
    margin-top: 0;
    margin-bottom: 0
}

.form-horizontal .checkbox,
.form-horizontal .radio {
    min-height: 27px
}

.form-horizontal .form-group {
    margin-right: -15px;
    margin-left: -15px
}

.form-horizontal .form-control-static {
    padding-top: 7px
}

.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05)
}

.panel-group .panel,
.panel-title,
.panel>.list-group,
.panel>.table,
.panel>.table-responsive>.table {
    margin-bottom: 0
}

.panel-body {
    padding: 15px
}

.panel>.list-group .list-group-item {
    border-width: 1px 0
}

.panel>.list-group .list-group-item:last-child,
.panel>.table-bordered>tbody>tr:last-child>td,
.panel>.table-bordered>tbody>tr:last-child>th,
.panel>.table-bordered>tfoot>tr:last-child>td,
.panel>.table-bordered>tfoot>tr:last-child>th,
.panel>.table-bordered>thead>tr:last-child>td,
.panel>.table-bordered>thead>tr:last-child>th,
.panel>.table-responsive>.table-bordered>tbody>tr:last-child>td,
.panel>.table-responsive>.table-bordered>tbody>tr:last-child>th,
.panel>.table-responsive>.table-bordered>tfoot>tr:last-child>td,
.panel>.table-responsive>.table-bordered>tfoot>tr:last-child>th,
.panel>.table-responsive>.table-bordered>thead>tr:last-child>td,
.panel>.table-responsive>.table-bordered>thead>tr:last-child>th {
    border-bottom: 0
}

.panel>.list-group .list-group-item:first-child {
    border-top-right-radius: 0;
    border-top-left-radius: 0
}

.panel-heading+.list-group .list-group-item:first-child {
    border-top-width: 0
}

.panel-group .panel-heading+.panel-collapse .panel-body,
.panel>.panel-body+.table,
.panel>.panel-body+.table-responsive {
    border-top: 1px solid #ddd
}

.panel>.table>tbody:first-child td,
.panel>.table>tbody:first-child th {
    border-top: 0
}

.panel>.table-bordered,
.panel>.table-responsive>.table-bordered {
    border: 0
}

.panel>.table-bordered>tbody>tr>td:first-child,
.panel>.table-bordered>tbody>tr>th:first-child,
.panel>.table-bordered>tfoot>tr>td:first-child,
.panel>.table-bordered>tfoot>tr>th:first-child,
.panel>.table-bordered>thead>tr>td:first-child,
.panel>.table-bordered>thead>tr>th:first-child,
.panel>.table-responsive>.table-bordered>tbody>tr>td:first-child,
.panel>.table-responsive>.table-bordered>tbody>tr>th:first-child,
.panel>.table-responsive>.table-bordered>tfoot>tr>td:first-child,
.panel>.table-responsive>.table-bordered>tfoot>tr>th:first-child,
.panel>.table-responsive>.table-bordered>thead>tr>td:first-child,
.panel>.table-responsive>.table-bordered>thead>tr>th:first-child {
    border-left: 0
}

.panel>.table-bordered>tbody>tr>td:last-child,
.panel>.table-bordered>tbody>tr>th:last-child,
.panel>.table-bordered>tfoot>tr>td:last-child,
.panel>.table-bordered>tfoot>tr>th:last-child,
.panel>.table-bordered>thead>tr>td:last-child,
.panel>.table-bordered>thead>tr>th:last-child,
.panel>.table-responsive>.table-bordered>tbody>tr>td:last-child,
.panel>.table-responsive>.table-bordered>tbody>tr>th:last-child,
.panel>.table-responsive>.table-bordered>tfoot>tr>td:last-child,
.panel>.table-responsive>.table-bordered>tfoot>tr>th:last-child,
.panel>.table-responsive>.table-bordered>thead>tr>td:last-child,
.panel>.table-responsive>.table-bordered>thead>tr>th:last-child {
    border-right: 0
}

.panel>.table-responsive {
    margin-bottom: 0;
    border: 0
}

.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px
}

.panel-heading>.dropdown .dropdown-toggle,
.panel-title,
.panel-title>a {
    color: inherit
}

.panel-title {
    margin-top: 0;
    font-size: 16px
}

.panel-footer {
    padding: 10px 15px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px
}

.panel-group .panel {
    overflow: hidden;
    border-radius: 4px
}

.panel-group .panel+.panel {
    margin-top: 5px
}

.panel-group .panel-heading {
    border-bottom: 0
}

.panel-group .panel-footer {
    border-top: 0
}

.panel-group .panel-footer+.panel-collapse .panel-body {
    border-bottom: 1px solid #ddd
}

.panel-default {
    border-color: #ddd
}

.panel-default>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd
}

.panel-default>.panel-heading+.panel-collapse .panel-body {
    border-top-color: #ddd
}

.panel-default>.panel-footer+.panel-collapse .panel-body {
    border-bottom-color: #ddd
}

.panel-primary {
    border-color: #428bca
}

.panel-primary>.panel-heading {
    color: #fff;
    background-color: #428bca;
    border-color: #428bca
}

.panel-primary>.panel-heading+.panel-collapse .panel-body {
    border-top-color: #428bca
}

.panel-primary>.panel-footer+.panel-collapse .panel-body {
    border-bottom-color: #428bca
}

.panel-success {
    border-color: #d6e9c6
}

.panel-success>.panel-heading {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6
}

.panel-success>.panel-heading+.panel-collapse .panel-body {
    border-top-color: #d6e9c6
}

.panel-success>.panel-footer+.panel-collapse .panel-body {
    border-bottom-color: #d6e9c6
}

.panel-warning {
    border-color: #faebcc
}

.panel-warning>.panel-heading {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc
}

.panel-warning>.panel-heading+.panel-collapse .panel-body {
    border-top-color: #faebcc
}

.panel-warning>.panel-footer+.panel-collapse .panel-body {
    border-bottom-color: #faebcc
}

.clearfix {
    overflow: auto;
    clear: both;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.panel-danger {
    border-color: #ebccd1
}

.panel-danger>.panel-heading {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1
}

.panel-danger>.panel-heading+.panel-collapse .panel-body {
    border-top-color: #ebccd1
}

.panel-danger>.panel-footer+.panel-collapse .panel-body {
    border-bottom-color: #ebccd1
}

.panel-info {
    border-color: #bce8f1
}

.panel-info>.panel-heading {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1
}

.panel-info>.panel-heading+.panel-collapse .panel-body {
    border-top-color: #bce8f1
}

.panel-info>.panel-footer+.panel-collapse .panel-body {
    border-bottom-color: #bce8f1
}

.right_box {
    width: 364px;
    border: 1px solid #bdbcbd;
    margin-top: 10px;
    padding: 10px;
    background-image: url(../images/login_bg.jpg);
    background-repeat: repeat-x;
    height: 233px
}

.sign_in_bt {
    background-color: #3f74aa;
    border: 1px solid #1a5189;
    width: 60px;
    height: 25px;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    cursor: pointer;
    margin-top: 10px
}

.error {
    font-size: 11px;
    color: red;
    height: 11px
}

.user-name {
    font-size: 14px;
    padding-right: 20px;
    color: #0b556b
}

.details-label,
.details-value {
    font-size: 14px;
    padding-bottom: 10px;
    text-align: left
}

.details-label {
    font-weight: 700;
    color: #0b556b
}

.details-value {
    color: #323232
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto
}

#google_translate_element {
    text-align: right;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    align-content: center;
    gap: 10px;
    padding: 10px 0px;
    font-size: 12px;
}
#google_translate_element button{
    border:0px;
    background: none transparent;
}

#google_translate_element a span{
    display: inline-block;
    padding-left:5px;
}
#google_translate_element a span{
    display: none;
}
#google_translate_element a.active {
    display: inline-block;
    background-color:#062d58;
    border-radius:5px;
    padding:5px;
    color:#ffffff;
}
/* #google_translate_element a.active span{
    display: inline-block;
} */
@media (max-width:62em) {

    #google_translate_element {
        position: relative;
        float: right;
        display: block;
        margin-top: 45px;
        clear: both;
        width: 155px;
        text-align: right;
    }
}

/*/========/*/

.blocker {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    z-index: 10000;
    padding: 20px;
    box-sizing: border-box;
    background-color: #000;
    background-color: rgba(0,0,0,0.75);
    text-align: center
}

.blocker:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.05em
}

.blocker.behind {
    background-color: transparent
}
.modal-form {
    display: none;
    vertical-align: middle;
    position: relative !important;
    z-index: 23;
    max-width: 500px;
    box-sizing: border-box;
    width: 90%;
    background: #fff;
    padding-bottom: 20px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 0 10px #000;
    -moz-box-shadow: 0 0 10px #000;
    -o-box-shadow: 0 0 10px #000;
    -ms-box-shadow: 0 0 10px #000;
    box-shadow: 0 0 10px #000;
    text-align: left;
    overflow: visible !important;
    border: 4px solid #000;
}
.model.modal-form {
    display: none;
    vertical-align: middle;
    position: relative !important;
    z-index: 23;
    max-width: 500px;
    box-sizing: border-box;
    width: 90%;
    background: #fff;
    padding-bottom: 20px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 0 10px #000;
    -moz-box-shadow: 0 0 10px #000;
    -o-box-shadow: 0 0 10px #000;
    -ms-box-shadow: 0 0 10px #000;
    box-shadow: 0 0 10px #000;
    text-align: left;
    overflow: visible !important;
    border: 4px solid #000;
}

.modal-form  a.close-modal {
    position: absolute;
    top: -13.5px;
    right: -13.5px;
    display: block;
    width: 30px;
    height: 30px;
    text-indent: -9999px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAAAXNSR0IArs4c6QAAA3hJREFUaAXlm8+K00Acx7MiCIJH/yw+gA9g25O49SL4AO3Bp1jw5NvktC+wF88qevK4BU97EmzxUBCEolK/n5gp3W6TTJPfpNPNF37MNsl85/vN/DaTmU6PknC4K+pniqeKJ3k8UnkvDxXJzzy+q/yaxxeVHxW/FNHjgRSeKt4rFoplzaAuHHDBGR2eS9G54reirsmienDCTRt7xwsp+KAoEmt9nLaGitZxrBbPFNaGfPloGw2t4JVamSt8xYW6Dg1oCYo3Yv+rCGViV160oMkcd8SYKnYV1Nb1aEOjCe6L5ZOiLfF120EjWhuBu3YIZt1NQmujnk5F4MgOpURzLfAwOBSTmzp3fpDxuI/pabxpqOoz2r2HLAb0GMbZKlNV5/Hg9XJypguryA7lPF5KMdTZQzHjqxNPhWhzIuAruOl1eNqKEx1tSh5rfbxdw7mOxCq4qS68ZTjKS1YVvilu559vWvFHhh4rZrdyZ69Vmpgdj8fJbDZLJpNJ0uv1cnr/gjrUhQMuI+ANjyuwftQ0bbL6Erp0mM/ny8Fg4M3LtdRxgMtKl3jwmIHVxYXChFy94/Rmpa/pTbNUhstKV+4Rr8lLQ9KlUvJKLyG8yvQ2s9SBy1Jb7jV5a0yapfF6apaZLjLLcWtd4sNrmJUMHyM+1xibTjH82Zh01TNlhsrOhdKTe00uAzZQmN6+KW+sDa/JD2PSVQ873m29yf+1Q9VDzfEYlHi1G5LKBBWZbtEsHbFwb1oYDwr1ZiF/2bnCSg1OBE/pfr9/bWx26UxJL3ONPISOLKUvQza0LZUxSKyjpdTGa/vDEr25rddbMM0Q3O6Lx3rqFvU+x6UrRKQY7tyrZecmD9FODy8uLizTmilwNj0kraNcAJhOp5aGVwsAGD5VmJBrWWbJSgWT9zrzWepQF47RaGSiKfeGx6Szi3gzmX/HHbihwBser4B9UJYpFBNX4R6vTn3VQnez0SymnrHQMsRYGTr1dSk34ljRqS/EMd2pLQ8YBp3a1PLfcqCpo8gtHkZFHKkTX6fs3MY0blKnth66rKCnU0VRGu37ONrQaA4eZDFtWAu2fXj9zjFkxTBOo8F7t926gTp/83Kyzzcy2kZD6xiqxTYnHLRFm3vHiRSwNSjkz3hoIzo8lCKWUlg/YtGs7tObunDAZfpDLbfEI15zsEIY3U/x/gHHc/G1zltnAgAAAABJRU5ErkJggg==');
    z-index: 10;
}
.model-header{
    background-color:#2a4d7a;
    color:#fff;
    font-size:16px;
    font-weight:bold;
    padding:10px 20px;
    margin-bottom:20px;
}

.modal-spinner {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    padding: 12px 16px;
    border-radius: 5px;
    background-color: #111;
    height: 20px
}

.modal-spinner>div {
    border-radius: 100px;
    background-color: #fff;
    height: 20px;
    width: 2px;
    margin: 0 1px;
    display: inline-block;
    -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
    animation: sk-stretchdelay 1.2s infinite ease-in-out
}

.modal-spinner .rect2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s
}

.modal-spinner .rect3 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s
}

.modal-spinner .rect4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s
}

@-webkit-keyframes sk-stretchdelay {
    0%,40%,100% {
        -webkit-transform: scaleY(0.5)
    }

    20% {
        -webkit-transform: scaleY(1.0)
    }
}

@keyframes sk-stretchdelay {
    0%,40%,100% {
        transform: scaleY(0.5);
        -webkit-transform: scaleY(0.5)
    }

    20% {
        transform: scaleY(1.0);
        -webkit-transform: scaleY(1.0)
    }
}


[type=button], [type=reset], [type=submit], button.btn-primary {
    -webkit-appearance: button;
    background: #18bba2 !important;
    background-image: none;
}
